VULNERABILITE GOOGLE

Date : 20/07/22 Éditeur : GOOGLE Niveau : ELEVE Risques : Exécution de code à distance Produits et Versions impactés Google Chrome antérieures à 103.0.5060.134 CVE : CVE-2022-2477, CVE-2022-2478, CVE-2022-2479 Références : Googleblog.com

VULNERABILITE ORACLE

Date : 20/07/22 Éditeur : ORACLE Niveau : ELEVE Vulnérabilités : Multiples Risques : Exécution de code à distance, déni de service à distance, atteinte à l’intégrité et à la confidentialité des données Produits et Versions impactés Oracle VirtualBox antérieures à 6.1.36 Oracle Solaris Versions 10 / 11 Oracle ZFS Storage Appliance Kit Version 8.8 […]